/* Nur für die Facebook Landingpage  
@media (min-width: 768px) {
	.landingpage_facebook .inside {max-width: 66%; margin:0 auto; display:block}
}*/

/*Ausgeblendet weil Formular Aufteilung
.landingpage_facebook #landing-page-facebook-werbung-03-2025, #bestellung_center {background-color: #ffffffd8;}*/
.landingpage_facebook .ce_text {margin-bottom: 0;}
.landingpage_facebook .breadcrumb + .article-margin {margin-top: 0rem;}

/* Test Formularbreite Responsive */


.landingpage_facebook .footer .row {flex-wrap: nowrap; margin:0}
.landingpage_facebook .footer .suchbutton {display: none;}

.gluecks_background_white_form {
	margin-top: 3.5em;
	border: solid 5px #8e6447;
	padding: 2%;
	display: contents;
}

.ok_bestellung{}

.ok_zeile{
	display:flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: baseline;
	padding-left: 15%;
	height: 60px;
	padding-right: 15%;
}

.ok_zeile .col-12{
	width: inherit;
	flex: inherit;	
}

.ok_zeile .widget-select{
	margin-left: 3px;
}

.explanation {
	min-width:320px;
	font-weight: bolder;	
}

.explanation img{
	position:relative;
	bottom: 14px;	
}

.ok_zeile span {
	margin:22px;	
}

/* Farbverlauf bei den Select-Menüs START
.ok_zeile:nth-child(odd){
	background-image: linear-gradient(to top, rgba(222, 255, 2, 0.08) 0%, rgba(246, 255, 255, 0.32) 100%);}
.ok_zeile:nth-child(even){
	background-image: linear-gradient(to top, rgba(31, 109, 2, 0.1) 97%, rgba(246, 255, 255, 0.32) 100%);}
*/


/* -------------------------------------------- */


/* Am Ende die OK Zeilen in extra CSS Datei auslagern */


/* -------------------------------------------- */

/* Gestaltung Formularfelder und Checkboxen START*/
.gluecks_background_white_form .landingP_unterer-Teil label, .gluecks_background_white_form .landingP_unterer-Teil legend {color: #6f708b;}
.gluecks_background_white_form input.text, textarea {border: 1px solid #859d37;}
.checkboxen_zustimmung {display: grid;}
/* END*/

/*Rahmen oberer Teil START*/
.gluecks_background_white_form .landingP_oberer-Teil {border: 5px #859d37 solid ; margin-bottom:2%; margin-top:5%; padding:1.5% 2%; background-color: rgba(255, 255, 255, 0.664); max-width: 650px;}
/*Rahmen mittlerer Teil START*/
.gluecks_background_white_form .landingP_mittlerer-Teil {border: 5px #859d37 solid ; margin-bottom:2%; padding:1.5% 2%; background-color: rgba(255, 255, 255, 0.664); max-width: 650px;}
/*Rahmen unterer Teil START*/
.gluecks_background_white_form .landingP_unterer-Teil {border: 5px #859d37 solid ;  margin-bottom:2%; padding:1.5% 2%; background-color: rgba(255, 255, 255, 0.664); max-width: 650px;}
/*END*/
.landingP_unterer-Teil label {display: contents;}
.landingP_unterer-Teil span {margin:0.3em 0;}

span input#opt_91_1, label#lbl_91_1 {
	visibility:hidden;	
}

span input#opt_91_2, label#lbl_91_2 {
	visibility:hidden;
}

span input#opt_126_2, label#lbl_126_2 {
	visibility:hidden;
}

span input#opt_131_1, label#lbl_131_1 {
	visibility:hidden;
}

span input#opt_131_2, label#lbl_131_2 {
	visibility:hidden;
}
 
fieldset.radio_container{
	min-width: 350px;
}
/*.ok_zeile label#lbl_52_0::before {
    content: "Groß";
    display: block;
     text-align: right; 
    font-size: 1em;
    color: #6d783c;
     padding: 0 0 11px; 
    
}

.ok_zeile label#lbl_52_1::before {
    content: "Mittel";
    display: block;
    text-align: right; 
    font-size: 1em;
    color: #6d783c;
     padding: 0 0 11px; 
    
}

.ok_zeile label#lbl_52_2::before {
    content: "Klein";
    display: block;
    text-align: right; 
    font-size: 1em;
    color: #6d783c;
    padding: 0 0 11px; 
    
}*/
/*Überschrift groß mittel klein*/

#ctrl_49 input{
	visibility:hidden;
	
}
.hidden{
	visibility:hidden;
}
.ueberschrift1{
	position:sticky;
	top: 120px;
	font-weight:bold;
	color: #859d37;
} 
.ueberschrift1 input {
	display: none;
	}
/* Test ausblenden	*/
.form_left{
	display:flex;
	flex-wrap: wrap;
} 

#bestellung_center h2{
	text-align:center;
	
}

/* MEDIA QUERIES */
@media screen and (max-width: 940px) {
	.gluecks_background_white_form .landingP_oberer-Teil, .gluecks_background_white_form .landingP_mittlerer-Teil, .gluecks_background_white_form .landingP_unterer-Teil{
		width: 100%;
		justify-content: center;}}

/* Vorbereitung Media Queries - Formularaufteilung*/
@media (max-width: 610px) {
	.gluecks_background_white_form .landingP_oberer-Teil, .gluecks_background_white_form .landingP_mittlerer-Teil, .gluecks_background_white_form .landingP_unterer-Teil {margin:5%;}}

@media (max-width: 610px) {
		.gluecks_background_white_form img {width: 100% !important;}}

@media (max-width: 610px) {
		.gluecks_background_white_form img {width: 100% !important;}}

@media (max-width: 768px) { 
	.gluecks_background_white_form .landingP_oberer-Teil, 
	.gluecks_background_white_form .landingP_mittlerer-Teil, 
	.gluecks_background_white_form .landingP_unterer-Teil 
	{margin:5% auto 0 auto ; max-width: 85% !important}

	.landingpage_facebook .root {padding:0}

	.spalte_1 {max-width:; height:auto;}
	.spalte_1 select {min-width:220px;}
	.explanation-container {display: block !important; border:none !important; padding:0 !important}

	.landingP_mittlerer-Teil .ok_zeile{padding:0; height:auto; display: block;}
	.landingP_mittlerer-Teil h3, .landingP_unterer-Teil h3 {padding:5%; }
}

@media (min-width: 769px) {
	.gluecks_background_white_form .landingP_oberer-Teil, .gluecks_background_white_form .landingP_mittlerer-Teil, .gluecks_background_white_form .landingP_unterer-Teil {margin:2.5% auto; max-width: 65% !important;}} 

/*
#ALT#
@media screen and (max-width: 940px) {
    .ok_tabelle{
	width: 100vw;
	overflow-y: auto;}
}
*/